Skip to main content

Get Limit Price

Description​

This interface allows users to query the highest buy price and the lowest sell price of the current contract trading pair.

HTTP Request​

GET /v3/market/limitPrice

Request Parameters​

ParameterRequiredTypeDescription
symbolYesStringA trading pairs, can be queried in batches, separated by commas. consisting of two currencies: base currency and quote currency

Response Parameters​

ParameterTypeDescription
symbolStringA trading pair
buyLmtStringHighest buy limit
sellLmtStringLowest sell limit

Request Example​

{"symbol":"DOT_USDT_PERP,BTC_USDT_PERP"}

Response Example​

{
"code": 200,
"msg": "Success",
"data": [
{
"symbol": "DOT_USDT_PERP",
"buyLmt": 6.45,
"sellLmt": 2.15
},
{
"symbol": "BTC_USDT_PERP",
"buyLmt": 32100,
"sellLmt": 28000
}
]
}